.b-body { font-family:Arial, sans-serif !important; }
.user_css_130928657770 {
	color:#000000 !important;
	font-size:14px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/f1.jpg') !important;
}
.user_css_130928657770 a {
	color:#000000 !important;
	font-size:#14px !important;
}
.user_css_130934336343 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/f1.jpg') !important;
}
.user_css_130934336343 a {
	color:#000000 !important;
}
.user_css_13093477592 {
	color:#57585a !important;
	background-color:#bec2c1 !important;
	border-color:#c8c8c8!important;
	background-repeat:repeat !important;
}
.user_css_13093477592 a {
	color:#57585a !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1565473434') !important;
	background-repeat:repeat !important;
}
.body-background {
	background-color:#FFFFFF !important;
	background-repeat:repeat !important;
}
.user_css_130943261672 {
	color:#01060f !important;
	background-color:#91bdb2 !important;
	border-color:#c8c8c8!important;
	background-repeat:repeat !important;
}
.user_css_130943261672 a {
	color:#01060f !important;
}
.user_css_130943277553 {
	color:#040505 !important;
	font-size:14px !important;
	background-color:#adedad !important;
	border-color:#c8c8c8!important;
	background-repeat:repeat !important;
}
.user_css_130943277553 a {
	color:#040505 !important;
	font-size:#14px !important;
}
/* ---------- user.css ---------------- */